Changeset f2bb33b2 in rtems


Ignore:
Timestamp:
Apr 24, 2010, 8:04:56 AM (9 years ago)
Author:
Ralf Corsepius <ralf.corsepius@…>
Branches:
4.10, 4.11, master
Children:
0e16f0ad
Parents:
f0cb9aea
Message:

Regenerate.

Location:
contrib/crossrpms
Files:
5 edited

Legend:

Unmodified
Added
Removed
  • contrib/crossrpms/freebsd6.4/i586/i586-pc-freebsd6.4-gcc.spec

    rf0cb9aea rf2bb33b2  
    4242Group:          Development/Tools
    4343Version:        %{gcc_rpmvers}
    44 Release:        0.20100415.1%{?dist}
     44Release:        0.20100424.0%{?dist}
    4545License:        GPL
    4646URL:            http://gcc.gnu.org
     
    5454%bcond_with lto
    5555
    56 # FIXME: Disamble python gdb scripts
     56# FIXME: Disable python gdb scripts
    5757# ATM, no idea how to package them
    5858%bcond_with pygdb
     
    8787%endif
    8888
    89 %if 0%{?rhel5}
     89%if 0%{?el6}
     90%global mpc_provided %{nil}
     91# el6 beta ships mpfr but mpfr-devel is missing
     92%global mpfr_provided %{nil}
     93%global gmp_provided 4.3.1
     94%endif
     95
     96%if 0%{?el5}
    9097%global mpc_provided %{nil}
    9198%global mpfr_provided %{nil}
     
    187194%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
    188195%{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
     196# el6 ships cloog-ppl, but cloog-ppl-devel is missing
    189197%{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
    190198%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
  • contrib/crossrpms/freebsd7.3/i586/i586-pc-freebsd7.3-gcc.spec

    rf0cb9aea rf2bb33b2  
    4242Group:          Development/Tools
    4343Version:        %{gcc_rpmvers}
    44 Release:        0.20100416.1%{?dist}
     44Release:        0.20100424.0%{?dist}
    4545License:        GPL
    4646URL:            http://gcc.gnu.org
     
    5454%bcond_with lto
    5555
    56 # FIXME: Disamble python gdb scripts
     56# FIXME: Disable python gdb scripts
    5757# ATM, no idea how to package them
    5858%bcond_with pygdb
     
    8787%endif
    8888
    89 %if 0%{?rhel5}
     89%if 0%{?el6}
     90%global mpc_provided %{nil}
     91# el6 beta ships mpfr but mpfr-devel is missing
     92%global mpfr_provided %{nil}
     93%global gmp_provided 4.3.1
     94%endif
     95
     96%if 0%{?el5}
    9097%global mpc_provided %{nil}
    9198%global mpfr_provided %{nil}
     
    187194%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
    188195%{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
     196# el6 ships cloog-ppl, but cloog-ppl-devel is missing
    189197%{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
    190198%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
  • contrib/crossrpms/freebsd8.0/i586/i586-pc-freebsd8.0-gcc.spec

    rf0cb9aea rf2bb33b2  
    4242Group:          Development/Tools
    4343Version:        %{gcc_rpmvers}
    44 Release:        0.20100415.1%{?dist}
     44Release:        0.20100424.0%{?dist}
    4545License:        GPL
    4646URL:            http://gcc.gnu.org
     
    5454%bcond_with lto
    5555
    56 # FIXME: Disamble python gdb scripts
     56# FIXME: Disable python gdb scripts
    5757# ATM, no idea how to package them
    5858%bcond_with pygdb
     
    8787%endif
    8888
    89 %if 0%{?rhel5}
     89%if 0%{?el6}
     90%global mpc_provided %{nil}
     91# el6 beta ships mpfr but mpfr-devel is missing
     92%global mpfr_provided %{nil}
     93%global gmp_provided 4.3.1
     94%endif
     95
     96%if 0%{?el5}
    9097%global mpc_provided %{nil}
    9198%global mpfr_provided %{nil}
     
    187194%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
    188195%{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
     196# el6 ships cloog-ppl, but cloog-ppl-devel is missing
    189197%{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
    190198%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
  • contrib/crossrpms/netbsd5.0.2/amd64/amd64-pc-netbsdelf5.0.2-gcc.spec

    rf0cb9aea rf2bb33b2  
    4242Group:          Development/Tools
    4343Version:        %{gcc_rpmvers}
    44 Release:        0.20100419.1%{?dist}
     44Release:        0.20100424.0%{?dist}
    4545License:        GPL
    4646URL:            http://gcc.gnu.org
     
    5454%bcond_with lto
    5555
    56 # FIXME: Disamble python gdb scripts
     56# FIXME: Disable python gdb scripts
    5757# ATM, no idea how to package them
    5858%bcond_with pygdb
     
    8787%endif
    8888
    89 %if 0%{?rhel5}
     89%if 0%{?el6}
     90%global mpc_provided %{nil}
     91# el6 beta ships mpfr but mpfr-devel is missing
     92%global mpfr_provided %{nil}
     93%global gmp_provided 4.3.1
     94%endif
     95
     96%if 0%{?el5}
    9097%global mpc_provided %{nil}
    9198%global mpfr_provided %{nil}
     
    187194%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
    188195%{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
     196# el6 ships cloog-ppl, but cloog-ppl-devel is missing
    189197%{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
    190198%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
  • contrib/crossrpms/netbsd5.0.2/i386/i386-pc-netbsdelf5.0.2-gcc.spec

    rf0cb9aea rf2bb33b2  
    4242Group:          Development/Tools
    4343Version:        %{gcc_rpmvers}
    44 Release:        0.20100419.1%{?dist}
     44Release:        0.20100424.0%{?dist}
    4545License:        GPL
    4646URL:            http://gcc.gnu.org
     
    5454%bcond_with lto
    5555
    56 # FIXME: Disamble python gdb scripts
     56# FIXME: Disable python gdb scripts
    5757# ATM, no idea how to package them
    5858%bcond_with pygdb
     
    8787%endif
    8888
    89 %if 0%{?rhel5}
     89%if 0%{?el6}
     90%global mpc_provided %{nil}
     91# el6 beta ships mpfr but mpfr-devel is missing
     92%global mpfr_provided %{nil}
     93%global gmp_provided 4.3.1
     94%endif
     95
     96%if 0%{?el5}
    9097%global mpc_provided %{nil}
    9198%global mpfr_provided %{nil}
     
    187194%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
    188195%{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
     196# el6 ships cloog-ppl, but cloog-ppl-devel is missing
    189197%{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
    190198%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
Note: See TracChangeset for help on using the changeset viewer.